@(account: gitbucket.core.model.Account, sshKeys: List[gitbucket.core.model.SshKey])(implicit context: gitbucket.core.controller.Context) @import gitbucket.core.ssh.SshUtil @gitbucket.core.html.main("SSH Keys"){ @gitbucket.core.account.html.menu("ssh", context.settings.ssh){
SSH Keys
@if(sshKeys.isEmpty){ No keys } @sshKeys.zipWithIndex.map { case (key, i) => @if(i != 0){

} @key.title (@SshUtil.fingerPrint(key.publicKey).getOrElse("Key is invalid.")) Delete }
Add a SSH Key
Title
Key
} }